{ ... }:
{
  # imports = [
  #   sops-nix.homeManagerModules.default
  # ];

  sops = {
    age.keyFile = "/persist/data/home/lilith/.config/sops/age/keys.txt";
    defaultSopsFile = ../../secrets/default.yaml;
  };
}
